<template>
  <div>
    <section
      class="section-intro intro-breadcrumbs-bg bg-img bg04 stellar"
      data-stellar-background-ratio="0.4"
    >
      <div class="intro-with-floating-menu-topbar"></div>
      <div class="bg-overlay gradient-1"></div>
      <div class="container">
        <div class="row">
          <div class="col-sm-12">
            <h1 class="intro-title text-left mb30">Правила лиги</h1>
          </div>
        </div>
      </div>
      <div class="breadcrumbs-bg">
        <div class="container">
          <div class="row">
            <div class="col-sm-12">
              <div class="page-breadcrumbs left">
                <a href="#">Главная</a>
                <span class="separator">/</span>
                <a href="#">Правла</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <div
      id="shareit"
      class="sharrre"
      data-url="http://abusinesstheme.com"
      data-text="Make your sharing widget with Sharrre (jQuery Plugin)"
      data-title="Share"
    ></div>

    <!-- ============================================= -->
    <section class="section-page">
      <div class="container">
        <div class="row">
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-12">
                <article class="blog-post-content">
                  <p
                    class="blog-post-lead"
                  >Sticking to a time-scheduling system can’t guarantee the return of your longlost vacation days, but by regularly tracking your meetings, appointments, and obligations, you reduce your odds of double-booking and scheduling appointments too close. And by planning ahead, you make sure to make time for all the important things first.</p>

                  <h3 class="blog-post-title">Getting Started</h3>

                  <p>All work and no play, as they say, means something is askew with your life balance. Recognize that although your job and career are critical components of who you are, they’re also a means to support aspects of your life that, I suspect, are more important to you: your personal life, which includes your family, your friends, your community, and your leisure and social activities. If you find yourself constantly putting in long hours at work for months on end, something’s off-kilter: Either you’re not managing your time effectively, or something’s wrong with your job. No one — not even Wall Street lawyers — should be putting in 70-hour weeks on a regular basis. A 70-hour work week leaves little time for sleep, recreation, family, or relationships.</p>

                  <div class="mb40"></div>

                  <div class="row">
                    <div class="col-sm-6 col-md-7">
                      <div class="mb20"></div>
                      <p>If that simple fact seems a bit discouraging, think of it this way: You may not have the power to get yourself more time, but you do have the power to make the most of it. You can take your 365 days a year, seven days a week, and 1,440 minutes in a day.</p>
                      <div class="mb40"></div>
                      <h3 class="title-small br-left">Why use that</h3>
                      <p>So if you have the time — and I assure you that you do — get ready for a journey that’s certain to, if not buy you more time, show you how to make the absolute most of the 24 hours in your day.</p>
                    </div>
                    <div class="col-sm-6 col-md-5">
                      <div class="blog-post-image">
                        <img src="../../images/demo/p10.jpg" alt="Blog post Image">
                        <div class="blog-image-source">
                          <p class="mb0">Image source: &nbsp;
                            <a href="#" class="anchor-1">shutterstock</a>
                          </p>
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="mb40"></div>

                  <p>Andrew Carnegie, the great steel entrepreneur, met his goal to amass a fortune in the first half of his life. His goal for the second half was to give it all away. Many of the public libraries in the United States, Canada, and the United Kingdom exist today because of his philanthropy. An important way to balance all the want, see, and do items on your Fabulous 50 list is to include give goals as well. What are you willing or interested in giving back?</p>

                  <div class="mb40"></div>

                  <blockquote class="blockquote">
                    <p>But all are achievable, and all are covered in this book. So if you have the time — and I assure you that you do — get ready for a journey that’s certain to, if not buy you more time, show you how to make the absolute most of the 24 hours in your day.</p>
                    <cite>John Doe</cite>
                  </blockquote>

                  <div class="mb40"></div>

                  <h3 class="blog-post-title">Extensive Documentation and Friendly Support</h3>
                  <p>You know how it is: When you’re working toward something, keeping your focus is much easier. A woman may want to lose weight, for example, but perhaps she struggles to stick to a diet or exercise plan. But if her son’s wedding is looming three months away on her calendar, she may be more inspired to stay on track, cutting back on second helpings and getting in workouts. Your goals can serve as inspiration in adopting good time-management skills.</p>

                  <div class="mb50"></div>

                  <div class="blog-post-image">
                    <img src="../../images/demo/blog04.jpg" alt="Blog post Image">
                    <div class="blog-image-source">
                      <p class="mb0">Image source: &nbsp;
                        <a href="#" class="anchor-1">shutterstock</a>
                      </p>
                    </div>
                  </div>

                  <div class="mb50"></div>

                  <h3 class="blog-post-title">Tons of elements and features</h3>
                  <div class="row mb20">
                    <div class="col-sm-6 col-md-4 xs-box">
                      <ul class="unstyled">
                        <li>
                          <i class="icon icon_box-checked color-main mr10"></i>Charts
                        </li>
                        <li>
                          <i class="icon icon_box-checked color-main mr10"></i>Media
                        </li>
                        <li>
                          <i class="icon icon_box-checked color-main mr10"></i>Social Buttons
                        </li>
                        <li>
                          <i class="icon icon_box-checked color-main mr10"></i>Icons
                        </li>
                        <li>
                          <i class="icon icon_box-checked color-main mr10"></i>Progress Bars
                        </li>
                      </ul>
                    </div>
                    <div class="col-sm-6 col-md-4">
                      <ul class="unstyled">
                        <li>
                          <i class="icon icon_check_alt2 color-main mr10"></i>Maps
                        </li>
                        <li>
                          <i class="icon icon_check_alt2 color-main mr10"></i>Sliders
                        </li>
                        <li>
                          <i class="icon icon_check_alt2 color-main mr10"></i>Tabs
                        </li>
                        <li>
                          <i class="icon icon_check_alt2 color-main mr10"></i>Accordions
                        </li>
                        <li>
                          <i class="icon icon_check_alt2 color-main mr10"></i>Toggles
                        </li>
                      </ul>
                    </div>
                  </div>
                  <p>For example, if your career aspirations involve writing a bestseller, supporting a charity that champions literacy or volunteering to teach adults to read may be goals that touch a chord with you. If you dream of traveling to exotic destinations, you may participate in a humanitarian mission, bringing medicine and other important supplies to people in a developing country.</p>

                  <div class="mb60"></div>

                  <h3 class="blog-post-title br-left">Conclusion</h3>
                  <p>Sticking to a time-scheduling system can’t guarantee the return of your longlost vacation days, but by regularly tracking your meetings, appointments, and obligations, you reduce your odds of double-booking and scheduling appointments too close. And by planning ahead, you make sure to make time for all the important things first.</p>
                </article>
              </div>
            </div>
            <div class="simple-hr mt70 mb70"></div>
          </div>
        </div>
      </div>
    </section>
  </div>
</template>